import MockAdapter from 'axios-mock-adapter'
import fulu from './data/fulu.js'
import carVideo from './data/carVideo.js'

export default {
	init(request) {
		let mock = new MockAdapter(request, {
			onNoMatch: 'passthrough'
		});
		// mock.onGet('student/applet/fulu/list').reply(fulu.getTypeList);
		mock.onGet('carVideo').reply(carVideo.getCarVideoList);
		mock.onGet('carVideo/search').reply(carVideo.getSearch);
	}
}
